
ceph-volume - Backport #43986

nautilus: lvm list for single report is broken when passing vg/lv

02/05/2020 07:41 PM - Nathan Cutler

Status: Resolved   

Priority: Normal   

Assignee: Jan Fajerski   

Target version: v14.2.8   

Release: nautilus Crash signature:  

Description

https://github.com/ceph/ceph/pull/33238

Related issues:

Copied from ceph-volume - Bug #43969: lvm list for single report is broken wh... Resolved

History

#1 - 02/05/2020 07:41 PM - Nathan Cutler

- Copied from Bug #43969: lvm list for single report is broken when passing vg/lv added

#2 - 02/12/2020 11:41 AM - Jan Fajerski

- Description updated

- Status changed from New to In Progress

- Assignee set to Jan Fajerski

#3 - 02/12/2020 12:14 PM - Jan Fajerski

- Status changed from In Progress to Resolved

#4 - 02/12/2020 12:38 PM - Nathan Cutler

- Target version set to v14.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/33238

merge commit fd3afb206443f31d9f90cb2aaf640b2021a12ffc (v14.2.7-596-gfd3afb20644)
